export class YUVFilePlayer {
    constructor(canvas: any);
    canvas: any;
    stats: PlayerStatistics;
    play(src: any, w: any, h: any, webgl: any, scale: any, cw: any, ch: any): void;
}
import { PlayerStatistics } from "./playerstatistics";
